
/*#sis_content {filter:alpha(opacity=30);-moz-opacity:.30;opacity:.30;}*/






#sis_content a.more:link,
#sis_content a.more:active,
#sis_content a.more:visited {color: #213852; font-weight:bold; background: url('/cms/Upload/layout-images/more.gif') 0 5px no-repeat; padding: 0 0 0 15px; display: block; margin: 0;}
#sis_content a.more:hover {text-decoration: underline;}




/* Earn Page */
.earn-abc {position: relative; background: url('/cms/Upload/layout-images/earning-abc.png') 0 0 no-repeat; width: 771px; height: 86px; padding: 1px 0 0 0; margin: 0px 0 0 0;}
.earn-abc h3 {font: bold 21px Arial, Tahoma, Verdana, sans-serif; padding: 0; margin: 19px 0 2px 480px; color: #54617d;}
.earn-abc p {font: normal 12px Arial, Tahoma, Verdana, sans-serif; padding: 0 14px 0 0; margin: 0 0 0 480px; color: #000;}

.earn-b, .earn-c {width: 376px; height: 400px; margin: -8px 0 0 0; position: relative;}
.earn-b {float: left; background: url('/cms/Upload/layout-images/earning-b.png') 0 0 no-repeat;}
.earn-c {float: right; background: url('/cms/Upload/layout-images/earning-c.png') 0 0 no-repeat;}
.earn-b h3, .earn-c h3 {font: bold 21px Arial, Tahoma, Verdana, sans-serif; padding: 0;margin: 36px 0 0 14px;}
.earn-b p, .earn-c p {font: normal 12px Arial, Tahoma, Verdana, sans-serif;  padding: 0; margin: 0 0 4px 14px;}
.earn-b h3 {color: #5e7815;}
.earn-c h3 {color: #4f0366;}
.earn-b .item, .earn-c .item {width: 180px; height: 154px; background: #e8ebf1; float: left; margin: 1px 1px 4px 5px;}
.earn-b .item h4, .earn-c .item h4 {color: #cdcdcd; font: bold 26px Arial, Tahoma, Verdana, sans-serif; text-align: center; padding: 0; margin: 0; margin-top: 35%;}

* html body .earn-b .item {margin: 1px 3px 4px 3px;}
* html body .earn-c .item {margin: 1px 3px 4px 3px;}
* html body .earn-c .item h4 {margin: 0; padding: 0; }
* html body .earn-b .item h4 {margin: 0;padding: 0; }

/*
* html body .LeftSide {background: #D7D7D7; position: relative;}
*/

.earn-d, .earn-e {width:375px; height: 77px; margin: 14px 0 0 0;}
.earn-d {float: left; background: url('/cms/Upload/layout-images/earning-d.png') 0 0 no-repeat;}
.earn-e {float: right; background: url('/cms/Upload/layout-images/earning-e.png') 0 0 no-repeat;}
.earn-d h3, .earn-e h3 {color: #02b5e2; font: bold 21px Arial, Tahoma, Verdana, sans-serif; padding: 0;margin: 11px 0 0 64px;}
.earn-d p, .earn-e p {color: #000; font: normal 12px Arial, Tahoma, Verdana, sans-serif; padding: 0;margin: 0px 0 0 64px;}



/* Parents Page */
.textblock {float: left; background: #fff url('/cms/Upload/layout-images/textblock-bg-top.png') 0 0 no-repeat; width: 397px; padding: 20px 30px 0 33px; margin: 13px 0 18px 0;color: #213852;}
.textblock .bot {display: block; width: 460px; margin: 0 -30px 0 -33px;height: 6px; background: transparent url('/cms/Upload/layout-images/textblock-bg-bot.png') 0 0 no-repeat;}
.textblock h3 {color: #02b5e2; font-size: 18px;}
.textblock p {padding: 0; margin: 0 0 18px 0;}



.parents-safety, .frenzies {float: right; width: 290px; margin: 5px 0 0 0;}
.parents-safety h2, .frenzies h2 {color: #fff; background: transparent url('/cms/Upload/layout-images/safety-top.gif') 0 0 no-repeat; margin: 0; padding: 50px 0 0 10px; width: 280px; height: 31px; font: bold 26px solid Arial, Tahoma, Verdana, sans-serif;}
.parents-safety h2 span, .frenzies h2 span {visibility: hidden}
.parents-safety .txt, .frenzies .txt {background: #fff; padding: 18px 21px 1px 21px; color: #213852;}
.parents-safety h3 {font-size: 18px; font-weight: normal; color: #02b5e2; margin: 0;}
.parents-safety p {padding: 0; margin: 0 0 12px 0;}
.parents-safety .bot {display: block; width: 290px; height: 5px; background: transparent url('/cms/Upload/layout-images/safety-bot.png') 0 0 no-repeat;}

.frenzies {margin: -14px 0 38px 0;}
*html body .frenzies {margin: 6px 0 38px 0;}
.frenzies h2 {background-image: url('/cms/Upload/layout-images/frenzies-top.gif'); height: 37px;color: #5e7815;}
.frenzies .txt {padding: 1px 0;}
.frenzies .item {width: 280px; height: 72px; background: #e8ebf1; margin: 10px auto 0 auto;}
.frenzies .item h4 {color: #d6d6d6; text-align: center; padding: 8% 0 0 0; font-size: 26px;}
.frenzies .bot {display: block; width: 290px; height: 5px; background: transparent url('/cms/Upload/layout-images/frenzies-bot.gif') 0 0 no-repeat; margin: -2px 0 0 -5px;}


.earn-d a:link, .earn-d a:active, .earn-d a:visited,
.earn-e a:link, .earn-e a:active, .earn-e a:visited,
.textblock a:link, .textblock a:active, .textblock a:visited,
.parents-safety a:link, .parents-safety a:active, .parents-safety a:visited {color: #02b5e2; text-decoration: none;}
.parents-safety a:hover,
.earn-d a:hover,
.earn-e a:hover,
.textblock a:hover {text-decoration: underline;}


.swapTabs {width: 460px; margin: 12px 0 0 0; padding-bottom:1px; position: relative; z-index: 9;}
.swapTabs .SwapDesc {width: 40%; padding: 0; vertical-align: middle;}
.swapTabs .TimeCont div {margin-left: 5%;}

.embedded .SwapDesc {padding: 0; vertical-align: middle;}

.seven-special {width: 460px; margin: -34px 0 0 0; float: left; position: relative; z-index: 0;}
.seven-special h2 {color:#fff; height: 85px; background: url('/cms/Upload/layout-images/7oclock-special-top.gif') 0 0 no-repeat;}

.managers-special {width: 460px; margin: -47px 0 0 0; float: right; width: 290px; position: relative;}
.managers-special h2 {color:#4f0366; height: 98px; background: url('/cms/Upload/layout-images/managers-special.png') 0 0 no-repeat;}
.managers-special h2 span, .seven-special h2 span {visibility: hidden;}
.managers-special .SwapDesc {padding: 0 0 0 12px; width: 50%;}


.nick_video {
	position: absolute;
	top: 15px;
	left: 15px;
}


.legoBanner {position: relative; margin: 0 0 0 8px;}
.legoBanner .button {position: absolute; top: 33px; right: 30px;}
.legoBannerExtended .button {top: 50px;}

.winPrizes {
	position: relative;
	background: url('/cms/upload/lego/img/win-swapsational-prizes-background.jpg') 0 0 no-repeat;
	width: 927px;
	height: 420px;
	margin: 12px 0 -3px 8px;
	padding: 3px 0 0 3px;
}

.winPrizes .mpus {
	position: absolute;
	top: 8px;
	right: 6px;
}

.winPrizes .header {
	position: relative;
	z-index: 3;
}

.winPrizes .leftbox {
	float: left;
	width: 413px;
	height: 320px;
	border-right: 1px solid #e0e0e0;
	font-size: 20px; color: #501464; font-weight: bold;
}

.winPrizes .leftbox img {
	margin: -16px 0 -16px 36px;
	position: relative;
	z-index: 1;
}

.winPrizes .leftbox p {
	text-align: center;
	position: relative;
	z-index: 2;
	padding: 0; margin: 0;
}

.winPrizes .rightbox {
	width: 410px;
	float: left;
	margin: 0 0 0 24px;
	font-size: 18px; color: #501464; font-weight: bold;
}

.winPrizes .rightbox p {
	height: 112px;
	border-bottom: 1px solid #e0e0e0;
	padding: 0 0 0px 0;
	margin: 0;
}
.winPrizes .rightbox p.last {
	border: none;
}
.winPrizes .rightbox span {
	display: inline-block;
	padding-top: 26px;
}

.miniFigures {
	position: relative;
	height: 978px;
	width: 949px;
	background: url('/cms/upload/lego/img/minifigures-bg.jpg') 0 0 no-repeat;
	margin: 30px 0 16px -4px;
	padding: 1px 0 0 0;
}

.miniFiguresTop {
	position: absolute;
	top: 395px;
	left: 200px;
	color: #003776;
	font-size: 16px;
	font-weight: bold;
	width: 550px;
	text-align: center;
}

.miniFiguresTop a:link,
.miniFiguresTop a:visited,
.miniFiguresTop a:active {
	color: #ee2025;
}

.miniFiguresBox {
	position: relative;
	top: 511px;
	margin: 0 0 0 15px;
	background: url('/cms/upload/lego/img/win-box.jpg') 0 0 no-repeat;
	width: 920px;
	height: 466px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}


.miniFigures .collection {
	width: 435px;
	position: absolute;
	right: -2px; top: 47px;
}
.miniFigures .collection img {
	margin: 0 0 10px 10px;
	display: block; float: left;
}

.miniFigures .text1 {
	position: absolute;
	top: 55px;
	left: 182px;
	width: 270px;
	font-size: 12px;
}
.miniFigures .text2 {
	position: absolute;
	top: 326px;
	left: 22px;
	width: 245px;
}
.miniFigures .text2 p { height: 56px; margin: 6px 0 10px; }
.miniFigures .text2 p.logos { height: auto; }

.miniFigures .text2 p.logos {
	padding: 0; margin: -6px 0 0 -21px;
}

.miniFigures .goFindIt {
	background: url('/cms/upload/lego/img/go-find-it.png') 0 0 no-repeat;
	width: 210px;
	height: 236px;
	position: absolute;
	top: 230px; left: 260px;
}

.miniFigures .goFindItButton {
	position: absolute;
	top: 181px; right: 26px;
}

.miniFigures .round {
	position: absolute;
	top: 8px; right: 6px;
}

.miniFigures .goFindItPicture {
	display: block;
	margin: 29px 0 0 30px;
}
.miniFigures .threeDots {
	position: absolute;
	top: 164px;
	right: 90px;
}

.legoTerms {
	position: relative;
	border: 2px solid #bcbcbc;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	font-weight: bold;
	font-size: 12px;
	color: #8a8a8a;
	padding: 20px 0 20px 230px;
	margin: 0 8px 5px 12px;
}

.legoTerms ul {
	padding: 0; margin: 0;
}

.legoTerms li {
	padding: 0; margin: 6px 0;
}

.legoTerms h3 {
	position: absolute;
	top: 28px; left: 40px;
	font-size: 12px;
}